PHP 5.0

Installation, utilisation, paramétrage de SMI sous Windows

Messagepar Galawa » Jeu Juin 21, 2007 5:47 pm

Bonjour,

La version 0.9.8 sera compatible PHP 5.0

En attendant, pensez à activer la variable "register_long_arrays" à "On" dans le php.ini

Merci

Galawa
Gestionnaire du projet SMI
Galawa
Site Admin
 
Messages: 1362
Enregistré le: Jeu Fév 22, 2007 11:26 am

Retour vers SMI sous Windows

Qui est en ligne

Utilisateurs parcourant ce forum : Google [Bot] et 1 invité

cron